.modal-content {
    justify-content: center;
    height: auto;
    width: 480px !important;
    margin: auto;
    border: 1px solid #979797;
    border-radius: 4px;
    background-color: #FFFFFF;
  }
  .modal-body {
    width: 480px !important;
    height: 300px;
    margin: auto;
    padding: 0 !important
  }
  .modal-close {
    height: 14px;
    width: 14px;
    margin-top: 20px;
    margin-right: 20px;
    float: right;
    cursor: pointer;
  }
  .header_detail {
    padding: 20px;
    background-color: rgba(0,110,149,0.1);
  }
  .body-detail{
    padding: 20px;
    padding-bottom: 10px;
       a {
      color: #3a4966;
      font-family: Prompt;
      font-size: 24px;
      letter-spacing: 0.15px;
      line-height: 36px;
    }
  }

.body-text{
    height:232px;
    .text{
     height: 130px;
    //  display: flex;
     text-align: center;
     justify-content: center;
     align-items: center;
     label{
        color: #333333;
        font-family: Prompt;
        font-size: 18px;
        display: flex;
        text-align: center;
        justify-content: center;
        align-items: center;
     }
    }
    .footer{
        width: 375px;
        margin: auto;
        display: flex;
        text-align: center;
        justify-content: space-between;
        align-items: center;
    }
}
  .add-user {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 20px;
  }
  .back-user-btn {
    height: 48px;
  width: 178px;
  font-family: Prompt;
    border-radius: 4px;
    color: #00a4e4;
    background-color: #ffffff;
    border: 1px solid #00a4e4;
  }
  .add-user-btn {
    height: 48px;
    font-family: Prompt;
  width: 178px;
    border-radius: 4px;
    background-color: #00a4e4;
  }
  .imgg {
    top: 65.5%;
    right: 7%;
    height: 22px;
    width: 22px;
    position: absolute;
    cursor: pointer;
  }
  .search_office {
    height: 48px;
    border: 1px solid #c6cfdaab;
    z-index: 2150000000 !important;;
  }
  ::ng-deep .mat-dialog-container{
    width: 100%;
    height: 100%;
      padding: 0 !important;
      overflow-x:unset;
      overflow-y: unset;
  
  }

  .icon_checkmark{
    height: 24px;
    width: 24px;
  }
.header-text{
    align-items: center;
    text-align: center;
    justify-content: center;
    label{
        color: #006E95;
        font-family: Prompt;
        font-size: 20px;
        margin-bottom:  0;
    }
  
}
.sub-step1 {
  font-family: Prompt !important;
}